11 Replies Latest reply on Apr 6, 2021 2:18 AM by Sharath G

    PowewCenter Support for RHEL 8.x

    user151735 Active Member

      Hello Everyone:

       

      IBM-Redhat has moved to the higher version of RHEL and the current 7.8 which is supported by latest Powercenter 10.4.1 is about to move into extended support, which customers are forced to purchase extended support.  Do anyone of you had Installed Informatica PowerCenter on  RHEL 8.x ?  Please share your experience.  PAM does not provide any details or Roadmap of the next supported version.

       

      Note: PowerCenter 10.2 has Tomcat vulnerability and this has been fixed in 10.4.